<div class="container">
  <div class="title"><h1>{{ titre }}</h1></div><!--Apelle le titre en fonction de l'url-->
  <div class="sections">
    <div class="left">
      <div class="top">
        <app-filtres (filtresChanged)="onFiltresChanged($event)"></app-filtres>
      </div>
      <div class="bottom">
       <app-liste-vols [vols]="vols" (volSelected)="onVolSelected($event)"></app-liste-vols>
      </div>
    </div>
    <div class="right">
      <p class="toggle"><mat-slide-toggle [(ngModel)]="afficherphoto">Photo</mat-slide-toggle></p>
      <app-liste-passagers [afficherphoto]="afficherphoto" [passagers]="passagers"></app-liste-passagers>
    </div>
  </div>
</div>
